
body { background: #E1C03B; color: #fff; margin:0; padding:0; background-image:url('images/flower_background.jpg');  background-repeat: repeat-x;}

h1 {font:  10pt helvetica, verdana, arial; text-align: left; padding:0; color:gray; font-weight: bold; margin-top: 0;  margin-bottom: 0.5em;}

h2 {font:  10pt helvetica, verdana, arial; text-align: left; padding:0; color:#000; font-weight: bold; margin-top: 0;  margin-bottom: 0.5em;}

p {font: 9pt Arial, Helvetica, sans-serif; text-align: left; padding:0; margin-top: -0.1em; font-weight: normal; line-height: 14pt;}

#bounding {width:4200px; border:0; margin:0; padding:0; position: absolute;}

#floater{position: absolute; left: 0px; width: 350px; margin-top: 490px;
margin-left:50px;  margin-bottom: 0; z-index:30;}

#menu0{	float:left;	width:300px;background: #FDFBEC; border: 1px dashed #000; margin-top: 0; padding: 10px;}

#band {width:200px; height:1px; background:#fff; position:absolute; margin-top:50px; padding:0px;}

#box { width:4200px; height: 335px; border-top: 3px solid #A40901;  border-bottom: 3px solid #000; position:absolute; background:#333; margin: 100px 0px 0px 0px; padding: 50px 0px 50px 0px;}

#intro { float: left; width:100px; height:300px; padding:0; margin: 0; text-align:left; position: relative; }

#content {float:left; width:235px; height: 300px; color: #fff; position: relative; margin: 0 10px 0 10px; padding: 5px; border: 1px dashed gray;}

#contentb {float:left; width:225px; height: 300px; color: #ccc; position: relative; margin: 0 30px 0 10px;}

.toc {font-size: 9pt; font-family: arial, helvetica, verdana, sans-serif; text-align: left; line-height: 14pt; padding:10px; color:#666; margin:0;}

#anchor {float: left; width:520px; height: 10px; margin:0; position: relative; }
#anchorintro {float: left; width:380px; height: 10px; margin:0; position: relative; }

.white {color: #666;}
.black {color: #000;}
.bold {font-weight: bold;}

a img {	border: none;}
a:link { color: #fff; font-weight: bold;}
a:visited { color: #fff; font-weight: bold;}
a:hover { color: #999; font-weight: bold;}
a:active  { color: #999; font-weight: bold;	}

a.menu0:link { color: #000; font-weight: 500; text-decoration: none;}
a.menu0:visited { color: #000; font-weight: 500; text-decoration: none;}
a.menu0:hover { color: #666; font-weight: 500; text-decoration: underline;}
a.menu0:active  { color: #666; font-weight: 500; text-decoration: underline;}

a.menu1:link { color: #fff; font-weight: 500; text-decoration: none;}
a.menu1:visited { color: #fff; font-weight: 500; text-decoration: none;}
a.menu1:hover { color: #666; font-weight: 500; text-decoration: underline;}
a.menu1:active  { color: #666; font-weight: 500; text-decoration: underline;}

hr { width:100%; height 1px; border: 1px; color:#000	; background-color: #000;  padding:0; margin-top:550px; position: absolute;}

.bot { border: 1; color:#000; background-color: #000; height:3px; margin-top:520px; position: absolute;}


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
border: 1px solid #fff;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FDFBEC;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
font: 9pt Arial, Helvetica, sans-serif #000; 
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -50px;
left: -350px; /*position where enlarged image should offset horizontally */

}

.left {float: left;}

.leftthumb {float: left; margin: 5px; border:1px dashed gray; padding: 3px;}
